#ifndef RENDERER_H
#define RENDERER_H

#include "Mesh.h"
#include "Shader.h"

class Renderer
{
  public:
    Renderer();
    void draw(const Mesh &mesh, Shader &shader);
    void clear() const;
};

#endif